es=Espagnol
en=Anglais
fr=Français
pl=Polonais
de=Allemand
pt=Portuguais

ok=Ok
cancel=Annuler
yes=Oui
no=Non
add=Ajouter
remove=Supprimer
save=Enregistrer
exit=Quitter
color=Couleur
title=Titre
edit=Editer
go=Aller
error=erreur
warning=Attention
plugins=Plugins
choose=Choisir

tuxguitar.title=Tux-Guitar

file=Fichier
file.new=Nouveau
file.open=Ouvrir
file.save=Enregistrer
file.save-as=Enregistrer sous...
file.exit=Quitter
file.export=Exporter
file.export-midi=Exporter en Midi
file.export-pdf=Exporter en PDF
file.print=Imprimer
file.print-preview=Aperçu avant impression
file.import=Importer
file.import-midi=Importer Midi
file.export-ascii=Exporter ASCII
file.history=Historique


edit.undo=Annuler
edit.redo=Refaire
edit.copy=Copier
edit.from=Depuis
edit.to=A
edit.all-tracks=Toutes les Pistes
edit.paste=Coller
edit.paste.replace-mode=Coller sur la mesure courante
edit.paste.insert-mode=Coller dans un nouvelle mesure
edit.delete=Effacer
edit.cut=Couper 

view=Affichage

layout=Affichage
layout.page=Page
layout.linear=Linéaire
layout.multitrack=Multipiste
layout.score-enabled=Afficher la partition

show-transport=Afficher le lecteur
show-mixer=Montrer la table de mixage
show-fretboard=Montrer le manche
fretboard.right-mode=Mode droitier
fretboard.left-mode=Mode gaucher

composition=Composition
composition.timesignature=Signature rythmique
composition.timesignature.Numerator=Numérateur
composition.timesignature.denominator=Dénominateur
composition.timesignature.to-the-end=Renvois fin
composition.tempo=Tempo
composition.properties=Propriétés
composition.name=Nom
composition.interpret=Interprète
composition.album=Album
composition.author=Auteur
composition.tempo.invalid=Tempo invalide
composition.clef=Clef
composition.clef.treble=Aigus
composition.clef.bass=Grave
composition.clef.tenor=Ténor
composition.clef.alto=Alto
composition.clef.to-the-end=Appliquer cette armure jusqu'à la fin
composition.keysignature=Armure
composition.keysignature.natural=Vierge
composition.keysignature.sharp-1=1 Dièse
composition.keysignature.sharp-2=2 Dièses
composition.keysignature.sharp-3=3 Dièses
composition.keysignature.sharp-4=4 Dièses
composition.keysignature.sharp-5=5 Dièses
composition.keysignature.sharp-6=6 Dièses
composition.keysignature.sharp-7=7 Dièses
composition.keysignature.flat-1=1 Bémol
composition.keysignature.flat-2=2 Bémols
composition.keysignature.flat-3=3 Bémols
composition.keysignature.flat-4=4 Bémols
composition.keysignature.flat-5=5 Bémols
composition.keysignature.flat-6=6 Bémols
composition.keysignature.flat-7=7 Bémols
composition.keysignature.to-the-end=Appliquer cette armure jusqu'à la fin
composition.tripletfeel=Syncope picking
composition.tripletfeel.none=Pas de syncope picking
composition.tripletfeel.eighth=Syncope picking 8th
composition.tripletfeel.sixteenth=Syncope picking 16th
composition.tripletfeel.to-the-end=Appliquer la syncope picking jusqu'à la fin

help=Aide
help.help=Aide
help.about=A propos

song.volume=Gain

track=Piste
track.number=N°
track.name=Nom
track.color=Couleur
track.first=Première piste
track.last=Dernière piste
track.previous=Piste précédente
track.next=Piste suivante
track.add=Ajouter une piste
track.remove=Supprimer une piste
track.instrument=Instrument
track.tunning=Accordage
track.instrument.empty=Aucune banque de sons n'a été trouvé sur votre système,\nessayez de recompiler Tuxguitar avec votre propre version Java.
track.properties=Propriétés
track.properties.general=Général
track.channel.volume=Volume
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Muet
track.channel.free=Free
track.channel.link=Link
track.clone=Dupliquer la piste
track.move-up=Monter
track.move-down=Descendre
track.name.default-percussion-name=Percussion
tunning.offset=Offset

measure=Mesure
measure.first=Première mesure
measure.last=Dernière mesure
measure.previous=Mesure précédente
measure.next=Mesure suivante
measure.add=Ajouter la mesure
measure.remove=Supprimer la mesure
measure.copy=Copier la mesure
measure.paste=Coller la mesure

duration=Durée
duration.whole=Ronde
duration.half=Blanche
duration.quarter=Noire
duration.eighth=Croche
duration.sixteenth=Double croche
duration.thirtysecond=Triple croche
duration.sixtyfourth=Quadruple croche
duration.dotted=Pointée
duration.doubledotted=Double pointée
duration.tupleto=N-tolet

effects=Effets
effects.vibrato=Vibrato
effects.bend=Bend
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off
effects.deadnote=Dead Note

bend.editor=Editeur Bend
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Lecteur
player.start=Jouer
player.stop=Stop

repeat.open=Ouvrir répétitions
repeat.close=Fermer répétitions
repetitions=Répétitions
repeat.number-of-repetitions=Nombre de répétitions

note.tiednote=Note liée
insert.chord=Insérer une note
chord.editor=Editeur d'accord

instrument=Instrument
instrument.instrument=Instrument
instrument.percussion-track=Piste de percussion

tunning=Accordage
tunning.strings=Cordes

language=Langage

replace-file-question=Le fichier existe, voulez-vous le remplacer ?
choose-color=Choisir une couleur


settings=Réglages
settings.config=Configurer TuxGuitar
settings.config.view=Affichage
settings.config.view.mode=Mode d?affichage
settings.config.view.size=Taille de fenêtre
settings.config.view.size.maximized=Maximisé
settings.config.view.size.width=Largeur
settings.config.view.size.height=Hauteur
settings.config.language=Langage
settings.config.language.choose=Choisir une langue
settings.config.styles=Styles
settings.config.styles.font.default=Police par défaut
settings.config.styles.font.note=Police des notes
settings.config.styles.font.time-signature=Time Signature Font
settings.config.styles.font.printer-default=Impression couleur par défaut
settings.config.styles.font.printer-note=Impression couleur de note
settings.config.styles.font.printer-time-signature= Impression Time Signature Font
settings.config.styles.color.score-note=Partition couleur de note
settings.config.styles.color.tab-note=Tablature couleur de note
settings.config.styles.color.play-note=Lecture couleur de note
settings.config.apply-changes-question=Appliquer les changements maintenant ?
settings.config.sound=Son
settings.config.sound.soundbank=Banque sonore
settings.config.sound.default-soundbank=Utiliser la banque sonore par défaut
settings.config.sound.custom-soundbank= Utiliser la banque sonore alternative
settings.config.sound.soundbank-restart-message=Vous devez redémarrer Tuxguitar pour que le changement de banque sonore prenne effet
soundbank.error=Erreur de banque sonore
soundbank.error.unavailable=Erreur, banque sonore non disponible.
soundbank.error.custom=Ne peut ouvrir la banque sonore alternative.


settings.keybindings=Configurer les raccourcis
key-bindings-editor=Editeur de raccourcis
key-bindings-editor-action-select=Sélectionner une action
key-bindings-editor-action-column=Actions
key-bindings-editor-shortcut-column=Raccourcis
key-bindings-editor-push-a-key=Presser une touche
key-bindings-editor-save-question=Des modifications ont été effectué, quitter\nsans enregistrer ?

key-bindings-editor-reserved-title=Raccourci réservé
key-bindings-editor-reserved-message=Désolé, ce raccourci est réservé
key-bindings-editor-override=Raccourci déjà utilisé ! Etes vous sûr d?utiliser\ncelui ci ?

CHANGE_VIBRATO_NOTE-description=Ajouter/Supprimer Vibrato
GO_FIRST_TRACK-description=Aller à la première piste
OPEN_REPEAT-description=Ouvrir répétition
CHANGE_DOTTED_DURATION-description=Ajouter/Supprimer pointée
GO_NEXT_TRACK-description=Aller à la piste suivante
CLOSE_REPEAT-description=Fermer répétition
SET_LINEAR_LAYOUT-description=Affichage linéaire
ADD_MEASURE-description=Ajouter une mesure
CHANGE_TEMPO-description=Changer le tempo
ADD_TRACK-description=Ajouter une piste
REMOVE_MEASURE-description=Supprimer la mesure
SHOW_FRETBOARD-description=Montrer le manche
GO_LAST_MEASURE-description=Aller à la dernière mesure
CHANGE_TRACK_PROPERTIES-description=Changer les propriétés de la piste
CHANGE_SLIDE_NOTE-description=Ajouter/Supprimer Slide
OPEN_FILE-description=Ouvrir un fichier
GO_FIRST_MEASURE-description=Aller à la première mesure
PLAY_SONG-description=Jouer la chanson
REMOVE_TRACK-description=Supprimer la piste
CHANGE_DOUBLE_DOTTED_DURATION-description=Ajouter/Supprimer double pointée
SET_PAGE_LAYOUT-description=Show page layout
CHANGE_TIME_SIGNATURE-description=Changer la signature rythmique
CHANGE_HAMMER_NOTE-description=Ajouter/Supprimer hammer-on/pull-off
COPY_MEASURE-description=Copier le mesure
SET_MULTITRACK_VIEW-description=Afficher le mode multipiste
SAVE_AS_FILE-description=Enregistrer sous...
SAVE_FILE-description=Enregistrer
INSERT_CHORD-description=Inserer accord
CHANGE_BEND_NOTE-description=Ajouter/Supprimer bend
NEW_FILE-description=Nouveau fichier
GO_NEXT_MEASURE-description=Aller à la mesure suivante
GO_PREVIOUS_MEASURE-description=Aller à la mesure précédente
SHOW_MIXER-description=Montrer la table de mixage
CHANGE_TUPLETO_DURATION-description=Ajouter/Supprimer N-tolet
PASTE_MEASURE-description=Coller la mesure
GO_PREVIOUS_TRACK-description=Aller à la piste précédente
GO_LAST_TRACK-description=Aller à la dernière piste
CHANGE_INFO-description=Changer les informations de la chanson
STOP_SONG-description=Arrêter de jouer
UNDO-description=Annuler
REDO-description=Refaire
CHANGE_CLEF-description=Changer la Clef
CHANGE_KEY_SIGNATURE-description=Changer la signature
CLONE_TRACK-description= Dupliquer la piste
PRINT-description=Imprimer
PRINT_PREVIEW-description=Aperçu avant impression
SET_SCORE_ENABLED-description=Afficher la partition
SHOW_TRANSPORT-description=Afficher le lecteur


print.print=Imprimer
print.dialog=Imprimer
print.service=Service
print.service.name=Nom
print.service.status=Status
print.service.type=Type
print.service.info=Info
print.range=Range
print.range.all-pages=Toutes
print.range.pages=Pages
print.range.pages-to=A
print.copies=Copies
print.copies-number=Nombre de copies
print.print-to-file=Imprimer dans un fichier
print.file-chooser=Choisir
print-header.default-song-name=Untitled
print-header.default-song-author=Anonyme
print.preview=Aperçu avant impression


marker=Marqueur
marker.add=Ajouter marqueur
marker.list=Liste des marqueurs
marker.first=Aller au premier marqueur
marker.last= Aller au dernier marqueur
marker.next= Aller au marqueur suivant
marker.previous= Aller au marqueur précédent




















